#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define shared_desktop_ontologies_version 0.11.0

%define with_ibus 0

%define rel 1

Name:           kdeplasma-addons
Version: 6.1.90
Release:        %mkrel %{rel}
Summary:        A compilation of plasma items (runners, applets, plasmoids) for Plasma
Group:          Graphical desktop/KDE
License:        GPLv2 and LGPLv2
URL:            https://www.kde.org
Source:         https://download.kde.org/stable/plasma/%{version}/%{name}-%{version}.tar.xz

# Branch patches (100->199)

# Trunk patches (200->299)

# Mageia patches (500->600)

# Testing patches (600->...)

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Concurrent)
BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Core5Compat)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6DBus)
BuildRequires:  cmake(Qt6Network)
BuildRequires:  cmake(Qt6Quick)
BuildRequires:  cmake(Qt6Quick3D)
BuildRequires:  cmake(Qt6Qml)
BuildRequires:  cmake(Qt6Test)
BuildRequires:  cmake(Qt6Widgets)
%ifarch aarch64 x86_64
BuildRequires:  cmake(Qt6WebEngineQuick)
%endif

BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6DBusAddons)
BuildRequires:  cmake(KF6Declarative)
BuildRequires:  cmake(KF6GlobalAccel)
BuildRequires:  cmake(KF6Holidays)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6Auth)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6KCMUtils)
BuildRequires:  cmake(KF6Notifications)
BuildRequires:  cmake(KF6Runner)
BuildRequires:  cmake(KF6Service)
BuildRequires:  cmake(KF6Sonnet)
BuildRequires:  cmake(KF6UnitConversion)
BuildRequires:  cmake(KF6XmlGui)
BuildRequires:  cmake(KF6NewStuff)
BuildRequires:  cmake(KF6JobWidgets)

BuildRequires:  cmake(Plasma5Support)
BuildRequires:  cmake(Plasma)
BuildRequires:  cmake(PlasmaQuick)
BuildRequires:  cmake(KF6Purpose)
BuildRequires:  cmake(KF6KirigamiAddons)
BuildRequires:  cmake(KF6ItemModels)

BuildRequires:  pkgconfig(xcb-image)
BuildRequires:  pkgconfig(icu-uc)
BuildRequires:  pkgconfig(icu-i18n)

# runtime dependencies
BuildRequires:  purpose
Requires:       purpose
BuildRequires:  kitemmodels
Requires:       kitemmodels
BuildRequires:  kirigami-addons
Requires:       kirigami-addons

Requires:       ksysguard

# needed for diskquota plasmoid
Requires:       quota

# now cube effect is included upstream in Plasma 6
Obsoletes:      kwin-effects-cube < 2.0.0-2
Provides:       kwin-effects-cube = %{version}-%{release}


%description
kdeplasma is a compilation of plasma items
(runners, applets, plasmoids) for Plasma.

%files -f %name.lang
%license LICENSES/*
%_kf6_categoriesdir/kdeplasma-addons.categories
%_kf6_libexecdir/kauth/kameleonhelper
%_kf6_qmldir/org/kde/plasma/private/alternatecalendarconfig
%_kf6_qmldir/org/kde/plasma/private/fifteenpuzzle/
%_kf6_qmldir/org/kde/plasma/private/notes
%_kf6_qmldir/org/kde/plasma/private/timer
%_kf6_qmldir/org/kde/plasma/private/colorpicker
%_kf6_qmldir/org/kde/plasma/private/diskquota
%_kf6_qmldir/org/kde/plasma/private/quicklaunch
%_kf6_qmldir/org/kde/plasma/private/mediaframe
%_kf6_qmldir/org/kde/plasma/private/weather
%_kf6_qmldir/org/kde/plasma/private/profiles/
%_kf6_qmldir/org/kde/plasma/wallpapers/potd
%_kf6_qmldir/org/kde/plasmacalendar/
%_kf6_plugindir/kded/kameleon.so
%_kf6_plugindir/krunner/org.kde.datetime.so
%_kf6_plugindir/krunner/krunner_*.so
%_kf6_plugindir/krunner/unitconverter.so
%_qt6_plugindir/kwin/effects/configs/kwin_cube_config.so
%_qt6_plugindir/plasma/applets/org.kde.plasma.grouping.so
%_qt6_plugindir/plasma/applets/org.kde.plasma.private.grouping.so
%_qt6_plugindir/plasma/applets/org.kde.plasma.comic.so
%_qt6_plugindir/plasma/applets/org.kde.plasma.weather.so
%_qt6_plugindir/potd/plasma_potd_apodprovider.so
%_qt6_plugindir/potd/plasma_potd_bingprovider.so
%_qt6_plugindir/potd/plasma_potd_epodprovider.so
%_qt6_plugindir/potd/plasma_potd_flickrprovider.so
%_qt6_plugindir/potd/plasma_potd_noaaprovider.so
%_qt6_plugindir/potd/plasma_potd_wcpotdprovider.so
%_qt6_plugindir/potd/plasma_potd_simonstalenhagprovider.so
%_qt6_plugindir/plasmacalendarplugins/astronomicalevents.so
%_qt6_plugindir/plasmacalendarplugins/astronomicalevents/
%_qt6_plugindir/plasmacalendarplugins/alternatecalendar.so
%_qt6_plugindir/plasmacalendarplugins/alternatecalendar/
%_kf6_plugindir/packagestructure/plasma_comic.so
%_kf6_iconsdir/hicolor/scalable/apps/fifteenpuzzle.svgz
%_kf6_datadir/knsrcfiles/comic.knsrc
%_kf6_datadir/kwin/effects/cube/
%_kf6_datadir/kwin/tabbox/big_icons/
%_kf6_datadir/kwin/tabbox/compact/
%_kf6_datadir/kwin/tabbox/sidebar/
%_kf6_datadir/kwin/tabbox/coverswitch/
%_kf6_datadir/kwin/tabbox/flipswitch/
%_kf6_datadir/plasma/desktoptheme/default/widgets
%_kf6_datadir/plasma/desktoptheme/default/weather
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.calculator/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.comic/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.fifteenpuzzle/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.fuzzyclock/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.notes/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.timer/
%ifarch aarch64 x86_64
%_kf6_qmldir/org/kde/plasma/private/dict
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.webbrowser/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma_applet_dict/
%_kf6_iconsdir/hicolor/*/*/accessories-dictionary.*
%endif
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.kickerdash/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.konsoleprofiles/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.colorpicker/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.diskquota/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.quicklaunch/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.userswitcher/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.mediaframe/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.weather/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.binaryclock/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.grouping
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.private.grouping/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.keyboardindicator/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.addons.katesessions/
%_kf6_datadir/plasma/wallpapers/org.kde.haenau/
%_kf6_datadir/plasma/wallpapers/org.kde.hunyango/
%_kf6_datadir/plasma/wallpapers/org.kde.potd/
%_kf6_metainfodir/org.kde.hunyango.appdata.xml
%_kf6_metainfodir/org.kde.plasma*.appdata.xml
%_kf6_knotificationsdir/plasma_applet_timer.notifyrc

%_kf6_metainfodir/org.kde.haenau.appdata.xml
%_kf6_metainfodir/org.kde.potd.appdata.xml

%_kf6_plugindir/krunner/kcms/kcm_krunner_charrunner.so
%_kf6_plugindir/krunner/kcms/kcm_krunner_dictionary.so
%_kf6_plugindir/krunner/kcms/kcm_krunner_spellcheck.so

%_kf6_datadir/kdevappwizard/templates/plasmapotdprovider.tar.bz2

%_kf6_datadir/dbus-1/system-services/org.kde.kameleonhelper.service
%_kf6_datadir/dbus-1/system.d/org.kde.kameleonhelper.conf
%_kf6_datadir/polkit-1/actions/org.kde.kameleonhelper.policy

#------------------------------------------------------------------------------

%define plasmapotdprovidercore_major 2
%define libplasmapotdprovidercore %mklibname plasmapotdprovidercore %plasmapotdprovidercore_major

%package -n %libplasmapotdprovidercore
Summary:        %name library
Group:          System/Libraries

%description -n %libplasmapotdprovidercore
%name library.

%files -n %libplasmapotdprovidercore
%_kf6_libdir/libplasmapotdprovidercore.so.%{plasmapotdprovidercore_major}{,.*}

#------------------------------------------------------------------------------

%define kdeplasmaaddons_devel %mklibname kdeplasma-addons -d

%package -n %kdeplasmaaddons_devel

Summary:        Devel stuff for %name
Group:          Development/KDE and Qt
Requires:       %libplasmapotdprovidercore = %version-%release
Provides:       %name-devel = %{version}-%{release}

%description -n %kdeplasmaaddons_devel
This package contains header files needed if you wish to build applications
based on %name.

%files -n %kdeplasmaaddons_devel
%_includedir/plasma/potdprovider/
%_kf6_libdir/libplasmapotdprovidercore.so
%_kf6_libdir/cmake/PlasmaPotdProvider/

#------------------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install

%find_lang %name --all-name


%changelog
* Mon Sep 16 2024 neoclust <neoclust> 6.1.90-1.mga10
+ Revision: 2097037
- New version 6.1.90

* Wed Aug 07 2024 daviddavid <daviddavid> 6.1.4-1.mga10
+ Revision: 2083893
- New version 6.1.4

* Tue Jul 02 2024 daviddavid <daviddavid> 6.1.2-1.mga10
+ Revision: 2079104
- New version 6.1.2

* Tue Jun 25 2024 daviddavid <daviddavid> 6.1.1-1.mga10
+ Revision: 2076701
- New version 6.1.1

* Tue Jun 18 2024 neoclust <neoclust> 6.1.0-1.mga10
+ Revision: 2074807
- New version 6.1.0

* Sat Jun 08 2024 neoclust <neoclust> 6.0.90-1.mga10
+ Revision: 2071065
- New version 6.0.90

* Tue Apr 16 2024 daviddavid <daviddavid> 6.0.4-1.mga10
+ Revision: 2057904
- New version 6.0.4

* Wed Mar 27 2024 daviddavid <daviddavid> 6.0.3-1.mga10
+ Revision: 2052464
- New version 6.0.3

* Tue Mar 12 2024 daviddavid <daviddavid> 6.0.2-1.mga10
+ Revision: 2049379
- New version 6.0.2

* Thu Mar 07 2024 daviddavid <daviddavid> 6.0.1-1.mga10
+ Revision: 2048128
- New version 6.0.1

* Wed Mar 06 2024 daviddavid <daviddavid> 6.0.0-2.mga10
+ Revision: 2047869
- rebuild to remove properly kwin-effects-cube

* Wed Feb 28 2024 neoclust <neoclust> 6.0.0-1.mga10
+ Revision: 2044986
- New version 6.0.0

* Fri Feb 02 2024 neoclust <neoclust> 5.93.0-1.mga10
+ Revision: 2036774
- New version 5.93.0

* Thu Jan 11 2024 neoclust <neoclust> 5.92.0-1.mga10
+ Revision: 2030111
- New version 5.92.0

* Tue Jan 09 2024 daviddavid <daviddavid> 5.91.0-2.mga10
+ Revision: 2029307
- obsoletes kwin-effects-cube as it is now included upstream in Plasma 6

* Tue Jan 02 2024 neoclust <neoclust> 5.91.0-1.mga10
+ Revision: 2026226
- New version 5.91.0
- New version 5.90.0
- New version 5.90.0

* Sun Nov 12 2023 neoclust <neoclust> 5.27.80-1.mga10
+ Revision: 2006426
- New version 5.27.80

* Wed Oct 25 2023 daviddavid <daviddavid> 5.27.9-1.mga10
+ Revision: 2001105
- New version 5.27.9

* Tue Oct 10 2023 daviddavid <daviddavid> 5.27.8-2.mga10
+ Revision: 1994120
- rebuild for icu73

* Wed Sep 20 2023 daviddavid <daviddavid> 5.27.8-1.mga10
+ Revision: 1988231
- New version 5.27.8

* Fri May 26 2023 neoclust <neoclust> 5.27.5-1.mga9
+ Revision: 1958034
- New version 5.27.5

* Mon Apr 10 2023 neoclust <neoclust> 5.27.4-1.mga9
+ Revision: 1951947
- New version 5.27.4

* Wed Mar 15 2023 neoclust <neoclust> 5.27.3-1.mga9
+ Revision: 1949072
- New version 5.27.3

* Tue Feb 28 2023 neoclust <neoclust> 5.27.2-1.mga9
+ Revision: 1945779
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 5.27.1-1.mga9
+ Revision: 1944791
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 5.27.0-1.mga9
+ Revision: 1942058
- New version 5.27.0

* Tue Jan 24 2023 neoclust <neoclust> 5.26.90-1.mga9
+ Revision: 1935773
- New version 5.26.90

* Sat Jan 07 2023 squidf <squidf> 5.26.5-2.mga9
+ Revision: 1931129
- Mass rebuild for icu 72.1

* Thu Jan 05 2023 daviddavid <daviddavid> 5.26.5-1.mga9
+ Revision: 1930055
- New version 5.26.5

* Thu Dec 15 2022 neoclust <neoclust> 5.26.4-1.mga9
+ Revision: 1923107
- New version 5.26.4

* Tue Nov 15 2022 neoclust <neoclust> 5.26.3-1.mga9
+ Revision: 1907526
- New version 5.26.3
- New version 5.26.2

* Sun Sep 18 2022 neoclust <neoclust> 5.25.90-1.mga9
+ Revision: 1889959
- New version 5.25.90

* Fri Aug 05 2022 neoclust <neoclust> 5.25.4-1.mga9
+ Revision: 1875458
- New version 5.25.4

* Thu Jul 28 2022 neoclust <neoclust> 5.25.3-1.mga9
+ Revision: 1872571
- New version 5.25.3
- New version 5.25.3
- New version 5.24.5

* Thu Apr 14 2022 neoclust <neoclust> 5.24.4-1.mga9
+ Revision: 1849331
- New version 5.24.4

* Sun Jan 02 2022 neoclust <neoclust> 5.23.4-1.mga9
+ Revision: 1766156
- New version 5.23.4

* Mon Nov 15 2021 neoclust <neoclust> 5.23.3-1.mga9
+ Revision: 1756821
- New version 5.23.3

* Wed Oct 13 2021 neoclust <neoclust> 5.23.0-1.mga9
+ Revision: 1751291
- New version 5.23.0
- New version 5.22.90

* Sun Jul 18 2021 neoclust <neoclust> 5.22.3-1.mga9
+ Revision: 1736675
- New version 5.22.3

* Thu May 06 2021 daviddavid <daviddavid> 5.21.5-1.mga9
+ Revision: 1721749
- New version 5.21.5

* Mon Apr 12 2021 daviddavid <daviddavid> 5.21.4-1.mga9
+ Revision: 1715383
- New version 5.21.4

* Thu Mar 18 2021 daviddavid <daviddavid> 5.21.3-1.mga9
+ Revision: 1704260
- New version 5.21.3

* Fri Mar 05 2021 daviddavid <daviddavid> 5.21.2-2.mga9
+ Revision: 1699684
- update BRs, remove no more needed kdelibs4support

* Wed Mar 03 2021 daviddavid <daviddavid> 5.21.2-1.mga9
+ Revision: 1697430
- New version 5.21.2

* Sun Feb 28 2021 daviddavid <daviddavid> 5.21.1-1.mga9
+ Revision: 1693602
- New version 5.21.1

* Mon Dec 07 2020 daviddavid <daviddavid> 5.20.4-1.mga8
+ Revision: 1654184
- New version 5.20.4

* Sat Nov 14 2020 daviddavid <daviddavid> 5.20.3-1.mga8
+ Revision: 1645399
- New version 5.20.3

* Wed Oct 28 2020 daviddavid <daviddavid> 5.20.2-1.mga8
+ Revision: 1639972
- New version 5.20.2

* Wed Oct 21 2020 daviddavid <daviddavid> 5.20.1-1.mga8
+ Revision: 1637729
- New version 5.20.1

* Wed Oct 14 2020 daviddavid <daviddavid> 5.20.0-1.mga8
+ Revision: 1635635
- New version 5.20.0

* Wed Sep 02 2020 daviddavid <daviddavid> 5.19.5-1.mga8
+ Revision: 1620770
- New version 5.19.5

* Wed Jul 29 2020 daviddavid <daviddavid> 5.19.4-1.mga8
+ Revision: 1609595
- New version 5.19.4

* Wed Jul 08 2020 neoclust <neoclust> 5.19.3-1.mga8
+ Revision: 1602994
- New version 5.19.3

* Tue Jun 23 2020 daviddavid <daviddavid> 5.19.2-1.mga8
+ Revision: 1598709
- New version 5.19.2

* Thu Jun 18 2020 daviddavid <daviddavid> 5.19.1-1.mga8
+ Revision: 1595915
- New version 5.19.1
+ neoclust <neoclust>
- New version 5.18.90

* Wed May 06 2020 daviddavid <daviddavid> 5.18.5-1.mga8
+ Revision: 1580743
- New version 5.18.5
- New version 5.18.4.1

* Tue Mar 17 2020 daviddavid <daviddavid> 5.18.3-1.mga8
+ Revision: 1557143
- New version 5.18.3

* Tue Feb 25 2020 daviddavid <daviddavid> 5.18.2-1.mga8
+ Revision: 1550369
- New version 5.18.2

* Fri Feb 21 2020 daviddavid <daviddavid> 5.18.1-1.mga8
+ Revision: 1548235
- New version 5.18.1

* Thu Feb 20 2020 umeabot <umeabot> 5.18.0-2.mga8
+ Revision: 1547111
- Mageia 8 Mass Rebuild

* Wed Feb 12 2020 daviddavid <daviddavid> 5.18.0-1.mga8
+ Revision: 1496237
- New version 5.18.0

* Thu Feb 06 2020 neoclust <neoclust> 5.17.90-1.mga8
+ Revision: 1487547
- New version 5.17.90
+ wally <wally>
- build with new cmake macros

* Wed Dec 04 2019 daviddavid <daviddavid> 5.17.4-1.mga8
+ Revision: 1464291
- New version 5.17.4

* Fri Nov 15 2019 daviddavid <daviddavid> 5.17.3-1.mga8
+ Revision: 1460049
- New version 5.17.3

* Wed Oct 30 2019 daviddavid <daviddavid> 5.17.2-1.mga8
+ Revision: 1456760
- New version 5.17.2

* Wed Oct 23 2019 daviddavid <daviddavid> 5.17.1-1.mga8
+ Revision: 1455325
- New version 5.17.1

* Mon Oct 14 2019 neoclust <neoclust> 5.17.0-1.mga8
+ Revision: 1453157
- New version 5.17.0

* Mon Sep 30 2019 neoclust <neoclust> 5.16.90-1.mga8
+ Revision: 1448214
- New version 5.16.90

* Wed Sep 04 2019 neoclust <neoclust> 5.16.5-1.mga8
+ Revision: 1437041
- New version 5.16.5

* Wed Jul 31 2019 neoclust <neoclust> 5.16.4-1.mga8
+ Revision: 1426309
- New version 5.16.4

* Thu Jul 25 2019 neoclust <neoclust> 5.16.3-1.mga8
+ Revision: 1424029
- New version 5.16.3

* Mon Apr 08 2019 neoclust <neoclust> 5.15.4-1.mga7
+ Revision: 1386841
- New version 5.15.4

* Sat Mar 30 2019 umeabot <umeabot> 5.15.3-2.mga7
+ Revision: 1382267
- Qt5 Rebuild

* Tue Mar 12 2019 neoclust <neoclust> 5.15.3-1.mga7
+ Revision: 1374920
- New version 5.15.3

* Thu Feb 28 2019 neoclust <neoclust> 5.15.2-1.mga7
+ Revision: 1370547
- New version 5.15.2

* Tue Feb 19 2019 neoclust <neoclust> 5.15.1-1.mga7
+ Revision: 1368587
- New version 5.15.1

* Mon Feb 18 2019 daviddavid <daviddavid> 5.15.0-2.mga7
+ Revision: 1368196
- diskquota plasmoid needs quota to work

* Fri Feb 15 2019 neoclust <neoclust> 5.15.0-1.mga7
+ Revision: 1367222
- New version 5.15.0

* Mon Jan 14 2019 neoclust <neoclust> 5.14.5-1.mga7
+ Revision: 1356171
- New version 5.14.5

* Wed Dec 19 2018 daviddavid <daviddavid> 5.14.4-2.mga7
+ Revision: 1342928
- enable KF5Purpose support

* Sun Dec 09 2018 neoclust <neoclust> 5.14.4-1.mga7
+ Revision: 1339308
- New version 5.14.4

* Wed Oct 24 2018 neoclust <neoclust> 5.14.2-1.mga7
+ Revision: 1324867
- New version 5.14.2

* Sun Sep 23 2018 umeabot <umeabot> 5.13.4-2.mga7
+ Revision: 1298495
- Mageia 7 Mass Rebuild

* Sun Aug 19 2018 neoclust <neoclust> 5.13.4-1.mga7
+ Revision: 1252684
- New version 5.13.4

* Fri Feb 23 2018 neoclust <neoclust> 5.12.2-1.mga7
+ Revision: 1204438
- New version 5.12.2

* Wed Feb 14 2018 neoclust <neoclust> 5.12.1-1.mga7
+ Revision: 1200983
- New version 5.12.1

* Wed Jan 24 2018 neoclust <neoclust> 5.11.95-2.mga7
+ Revision: 1196821
- Fix file list to not pull devel package

* Fri Jan 19 2018 neoclust <neoclust> 5.11.95-1.mga7
+ Revision: 1194648
- New version 5.11.95

* Wed Dec 27 2017 neoclust <neoclust> 5.11.4-1.mga7
+ Revision: 1185678
- New version 5.11.4

* Fri Oct 27 2017 neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1174098
- New version 5.11.2

* Tue Oct 17 2017 neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1172383
- New version 5.11.1

* Sun Oct 01 2017 neoclust <neoclust> 5.10.95-1.mga7
+ Revision: 1162387
- New version 5.10.95
- New version 5.10.5

* Tue Aug 01 2017 pterjan <pterjan> 5.10.4-3.mga7
+ Revision: 1133503
- Fix for new find_lang

* Sun Jul 23 2017 neoclust <neoclust> 5.10.4-2.mga7
+ Revision: 1129412
- Rebuild with fixed typo
- New version 5.10.4
- New version 5.10.3

* Fri May 26 2017 neoclust <neoclust> 5.8.7-1.mga6
+ Revision: 1104834
- New version 5.8.7

* Wed Mar 08 2017 neoclust <neoclust> 5.8.6-2.mga6
+ Revision: 1089709
- Rebuild for arm

* Mon Mar 06 2017 neoclust <neoclust> 5.8.6-1.mga6
+ Revision: 1089020
- New version 5.8.6

* Tue Jan 31 2017 daviddavid <daviddavid> 5.8.5-2.mga6
+ Revision: 1084406
- add patch to workaround wrong icon path on diskquota plasma applet (kde#363436)

* Tue Dec 27 2016 neoclust <neoclust> 5.8.5-1.mga6
+ Revision: 1078155
- New version 5.8.5

* Thu Dec 15 2016 neoclust <neoclust> 5.8.4-2.mga6
+ Revision: 1075263
- Fix file list

* Mon Nov 28 2016 neoclust <neoclust> 5.8.4-1.mga6
+ Revision: 1070712
- New version 5.8.4

* Thu Nov 03 2016 neoclust <neoclust> 5.8.3-2.mga6
+ Revision: 1065137
- Rebuild against Qt 5.6.2

* Tue Nov 01 2016 neoclust <neoclust> 5.8.3-1.mga6
+ Revision: 1064472
- New version 5.8.3

* Sat Oct 22 2016 neoclust <neoclust> 5.8.2-1.mga6
+ Revision: 1063043
- New version 5.8.2
- New version 5.8.2

* Wed Oct 12 2016 neoclust <neoclust> 5.8.1-1.mga6
+ Revision: 1060447
- New version 5.8.1

* Thu Sep 29 2016 neoclust <neoclust> 5.8.0-1.mga6
+ Revision: 1057594
- New version 5.8.0

* Fri Sep 16 2016 neoclust <neoclust> 5.7.95-1.mga6
+ Revision: 1053399
- New version 5.7.95

* Wed Sep 14 2016 neoclust <neoclust> 5.7.5-1.mga6
+ Revision: 1052677
- New version 5.7.5

* Thu Aug 25 2016 neoclust <neoclust> 5.7.4-1.mga6
+ Revision: 1048755
- New version 5.7.4

* Sat Aug 06 2016 daviddavid <daviddavid> 5.7.3-2.mga6
+ Revision: 1044814
- obsoletes/provides older plasma-xxxx packages to ease upgrade mga5 -> mga6
- requires ksysguard

* Tue Aug 02 2016 neoclust <neoclust> 5.7.3-1.mga6
+ Revision: 1044263
- New version 5.7.3

* Tue Jul 19 2016 neoclust <neoclust> 5.7.2-1.mga6
+ Revision: 1042551
- New version 5.7.2

* Tue Jul 12 2016 neoclust <neoclust> 5.7.1-1.mga6
+ Revision: 1041388
- New version 5.7.1

* Fri Jul 08 2016 neoclust <neoclust> 5.7.0-1.mga6
+ Revision: 1039560
- New version 5.7.0

* Fri Jun 17 2016 neoclust <neoclust> 5.6.5-1.mga6
+ Revision: 1021860
- New version 5.6.5

* Fri May 13 2016 neoclust <neoclust> 5.6.4-1.mga6
+ Revision: 1014531
- New version 5.6.4

* Wed May 04 2016 neoclust <neoclust> 5.6.3-1.mga6
+ Revision: 1009268
- New version 5.6.3

* Fri Apr 08 2016 neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 999252
- New version 5.6.2

* Sun Apr 03 2016 neoclust <neoclust> 5.6.1-1.mga6
+ Revision: 998007
- New version 5.6.1

* Wed Mar 23 2016 neoclust <neoclust> 5.6.0-1.mga6
+ Revision: 994382
- New version 5.6.0

* Mon Mar 07 2016 neoclust <neoclust> 5.5.95-2.mga6
+ Revision: 986974
- Rebuild against kf5 5.20.0

* Fri Mar 04 2016 neoclust <neoclust> 5.5.95-1.mga6
+ Revision: 985514
- New version 5.5.95

* Tue Jan 26 2016 neoclust <neoclust> 5.5.4-1.mga6
+ Revision: 927962
- New version 5.5.4

* Wed Jan 13 2016 neoclust <neoclust> 5.5.3-1.mga6
+ Revision: 922499
- New version 5.5.3

* Fri Dec 25 2015 neoclust <neoclust> 5.5.2-1.mga6
+ Revision: 914835
- New version 5.5.2

* Tue Dec 22 2015 neoclust <neoclust> 5.5.1-2.mga6
+ Revision: 913605
- Rebuild against Qt 5.6.0 Beta

* Tue Dec 15 2015 neoclust <neoclust> 5.5.1-1.mga6
+ Revision: 910680
- New version 5.5.1

* Tue Dec 08 2015 neoclust <neoclust> 5.5.0-1.mga6
+ Revision: 908841
- New version 5.5.0

* Sun Nov 22 2015 neoclust <neoclust> 5.4.95-1.mga6
+ Revision: 904927
- SILENt: Fix file list
- New version 5.4.95

* Tue Nov 10 2015 neoclust <neoclust> 5.4.90-2.mga6
+ Revision: 900869
- Rebuild against fixed qtbase5
- New version 5.4.90

* Sun Oct 11 2015 neoclust <neoclust> 5.4.2-1.mga6
+ Revision: 889509
- New version 5.4.2

* Thu Sep 10 2015 neoclust <neoclust> 5.4.1-1.mga6
+ Revision: 875536
- New version 5.4.1

* Wed Aug 26 2015 neoclust <neoclust> 5.4.0-1.mga6
+ Revision: 869640
- New version 5.4.0

* Wed Aug 12 2015 neoclust <neoclust> 5.3.95-1.mga6
+ Revision: 863569
- New version 5.3.95

* Thu Jul 23 2015 neoclust <neoclust> 5.3.2-6.mga6
+ Revision: 856333
- Obsoletes plasma-applet-calculator

* Sun Jul 05 2015 neoclust <neoclust> 5.3.2-5.mga6
+ Revision: 851532
- Add conflicts to fix update from mga5

* Sun Jul 05 2015 neoclust <neoclust> 5.3.2-4.mga6
+ Revision: 850709
- New version KF5 based 5.3.2

* Thu Feb 26 2015 lmenut <lmenut> 4.14.3-4.mga5
+ Revision: 817062
- fix with_ibus

* Sat Feb 21 2015 lmenut <lmenut> 4.14.3-3.mga5
+ Revision: 816266
- disable kimpanel ibus backend

* Tue Dec 09 2014 lmenut <lmenut> 4.14.3-2.mga5
+ Revision: 802336
- try to reenable kimpanel ibus backend

* Wed Dec 03 2014 lmenut <lmenut> 4.14.3-1.mga5
+ Revision: 800586
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 4.14.2-1.mga5
+ Revision: 787672
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 4.14.1-2.mga5
+ Revision: 746885
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 4.14.1-1.mga5
+ Revision: 734534
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 4.14.0-2.mga5
+ Revision: 681004
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 4.14.0-1.mga5
+ Revision: 667471
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 4.13.97-1.mga5
+ Revision: 662983
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 4.13.95-1.mga5
+ Revision: 656661
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 4.13.90-1.mga5
+ Revision: 653847
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 4.13.80-1.mga5
+ Revision: 651952
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 4.13.2-1.mga5
+ Revision: 636721
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 4.13.1-1.mga5
+ Revision: 625488
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 4.13.0-1.mga5
+ Revision: 615561
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 4.12.97-1.mga5
+ Revision: 609381
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 4.12.95-1.mga5
+ Revision: 606822
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 4.12.90-1.mga5
+ Revision: 603329
- New version 4.12.80

* Fri Mar 07 2014 neoclust <neoclust> 4.12.80-1.mga5
+ Revision: 600666
- New version 4.12.80
- New version 4.12.3

* Sat Feb 15 2014 neoclust <neoclust> 4.12.2-1.mga5
+ Revision: 591894
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 4.11.5-1.mga5
+ Revision: 580867
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 4.11.4-1.mga4
+ Revision: 554981
- Update tarball to KDE SC 4.11.4

* Fri Nov 15 2013 lmenut <lmenut> 4.11.3-1.mga4
+ Revision: 551368
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 4.11.2-2.mga4
+ Revision: 540297
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 4.11.2-1.mga4
+ Revision: 490779
- Update tarball to KDE SC 4.11.2
- Drop patch merged upstream

* Sat Sep 28 2013 lmenut <lmenut> 4.11.1-3.mga4
+ Revision: 488631
- rebuild with fixed rpm (missing suggests tags)

* Sat Sep 21 2013 lmenut <lmenut> 4.11.1-2.mga4
+ Revision: 483058
- Add upstream patches from KDE/4.11 to fix add/remove a launcher to the bar
  in icon-only task manager (bko#324661)

* Mon Sep 09 2013 mikala <mikala> 4.11.1-1.mga4
+ Revision: 476869
- Update tarball to KDE SC 4.11.1

* Wed Aug 21 2013 fwang <fwang> 4.11.0-1.mga4
+ Revision: 468992
- kimpanel-ibus is not work acturally (bug#8459)
+ mikala <mikala>
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 4.10.97-1.mga4
+ Revision: 458895
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 4.10.95-1.mga4
+ Revision: 455285
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Mon Jul 01 2013 mikala <mikala> 4.10.90-1.mga4
+ Revision: 449188
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Add plasma-runner-translator subpackage
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1
- Add missing buildrequires
+ lmenut <lmenut>
- fix comic dataengine and applet packaging
- fix weather & LCD weather applets (mga #9923, #10342)

* Sun Jun 02 2013 mikala <mikala> 4.10.4-1.mga4
+ Revision: 435344
- Update tarball to KDE SC 4.10.4

* Mon May 27 2013 mikala <mikala> 4.10.3-1.mga4
+ Revision: 428458
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 4.10.2-1.mga3
+ Revision: 407269
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 4.10.1-1.mga3
+ Revision: 401873
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 4.10.0-1.mga3
+ Revision: 394436
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 4.9.97-2.mga3
+ Revision: 356031
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 4.9.97-1.mga3
+ Revision: 339538
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 4.9.95-1.mga3
+ Revision: 334598
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1
- Add pkgconfig(xtst) as BR

* Wed Dec 05 2012 mikala <mikala> 4.9.90-1.mga3
+ Revision: 326799
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Thu Nov 22 2012 mikala <mikala> 4.9.80-1.mga3
+ Revision: 321022
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1
- Fix files list

* Sun Nov 11 2012 fwang <fwang> 4.9.3-1.mga3
+ Revision: 317047
- provide ibus-ui
+ mikala <mikala>
- Update tarball to KDE SC 4.9.3

* Tue Oct 16 2012 fwang <fwang> 4.9.2-2.mga3
+ Revision: 306911
- fix installation dir
- add kdepanl.xml for ibus

* Mon Oct 15 2012 mikala <mikala> 4.9.2-1.mga3
+ Revision: 305746
- Use pkconfig() for BR for libkexiv2
- Update tarball to KDE SC 4.9.2

* Sat Sep 08 2012 mikala <mikala> 4.9.1-1.mga3
+ Revision: 289774
- Update tarball to KDE SC 4.9.1

* Sun Aug 26 2012 lmenut <lmenut> 4.9.0-4.mga3
+ Revision: 284211
- move plasma-desktoptheme-default's files in their plasmoid applet packages

* Sat Aug 18 2012 neoclust <neoclust> 4.9.0-3.mga3
+ Revision: 281909
- Rebuild against new attica

* Fri Aug 17 2012 neoclust <neoclust> 4.9.0-2.mga3
+ Revision: 281825
- Rebuild against new attica

* Wed Aug 01 2012 mikala <mikala> 4.9.0-1.mga3
+ Revision: 277060
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0
- Remove bing plasma applet (drop upstream)
- Remove duckduckgo plasma applet ( wrongly merged in 4.9 branch)

* Wed Jul 18 2012 lmenut <lmenut> 4.8.97-2.mga3
+ Revision: 272112
- add Conflicts against kipi-plugins-youtube < 2.0.2-2 due to file conflicts

* Thu Jul 12 2012 fwang <fwang> 4.8.97-1.mga3
+ Revision: 269764
- new version 4.8.97
- new version 4.8.97

* Sun Jul 01 2012 fwang <fwang> 4.8.95-1.mga3
+ Revision: 265864
- update file list
- update file list
- update file list
- update file list
- new version 4.8.95

* Fri Jun 08 2012 fwang <fwang> 4.8.4-1.mga3
+ Revision: 257259
- new version 4.8.4

* Wed Apr 04 2012 fwang <fwang> 4.8.2-1.mga2
+ Revision: 228439
- new version 4.8.2

* Thu Mar 08 2012 mikala <mikala> 4.8.1-1.mga2
+ Revision: 221476
- New upstream tarball
+ fwang <fwang>
- desktoptheme-default should be noarch package

* Thu Jan 19 2012 mikala <mikala> 4.8.0-1.mga2
+ Revision: 198324
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 4.7.97-1.mga2
+ Revision: 191082
- Update tarball to KDE SC 4.7.97

* Tue Dec 27 2011 mikala <mikala> 4.7.95-2.mga2
+ Revision: 188032
- Rebuild for attica

* Fri Dec 23 2011 mikala <mikala> 4.7.95-1.mga2
+ Revision: 186253
- Update tarball to KDE SC 4.7.95

* Sun Dec 18 2011 fwang <fwang> 4.7.90-1.mga2
+ Revision: 183853
- do not push python dep, as it is a binary program now
+ mikala <mikala>
- Update tarball to KDE SC 4.7.90
- Fix buildrequires
- Drop patch1 (upstream now install the ibus panel)
- Fix files list
- add plasma-applet-icontasks & plasma-wallpaper-potd

* Sun Dec 04 2011 mikala <mikala> 4.7.4-1.mga2
+ Revision: 176416
- Update tarball to KDE SC 4.7.4

* Wed Nov 02 2011 mikala <mikala> 4.7.3-0.mga2
+ Revision: 161319
- Update tarball to KDE SC 4.7.3
- Use correct macro for dbus files

* Wed Oct 05 2011 mikala <mikala> 4.7.2-1.mga2
+ Revision: 151952
- Update tarball to KDE SC 4.7.2
- remove %%defattr()
- remove old provides

* Wed Sep 07 2011 mikala <mikala> 4.7.1-1.mga2
+ Revision: 140643
- Update tarball to KDE SC 4.7.1
- remove %%clean section
- Update tarball to KDE SC 4.7.0
- remove %%defattr
- use pkgconfig() for buildrequires
- remove old obsoletes
- use kde4 macros

* Mon Jul 11 2011 mikala <mikala> 4.6.95-0.mga2
+ Revision: 122402
- Update tarball to KDE 4.6.95 ( KDE SC 4.7 RC2 )

* Fri Jul 01 2011 fwang <fwang> 4.6.90-3.mga2
+ Revision: 117177
- add ibus kimpanel applet backend
- fix provides

* Wed Jun 29 2011 mikala <mikala> 4.6.90-2.mga2
+ Revision: 115902
- Fix License tag
- Remove some rpmlint warnings
- Update tarball to KDE SC 4.7 RC1 (4.6.90)
- Clean BuildRequires
- Fix Licenses
- Fix files list

* Sun Jun 12 2011 mikala <mikala> 4.6.4-1.mga2
+ Revision: 105364
- Update tarball to 4.6.4
- Use of %%apply_patches macro
- Rediff patchs for %%apply_patches macro
+ dmorgan <dmorgan>
- Remove kdeplasma-addons-4.6.4-fix-lancelot-soversion.patch
+ ze <ze>
- add patch to fix lancelot soversion
- clean scriptlets from spec that are handled by default

* Fri May 06 2011 mikala <mikala> 4.6.3-0.mga1
+ Revision: 95392
- Update tarbal to 4.6.3

* Fri May 06 2011 mikala <mikala> 4.6.2-3.mga1
+ Revision: 95308
+ rebuild (emptylog)

* Fri May 06 2011 mikala <mikala> 4.6.2-2.mga1
+ Revision: 95237
- Update patch1  (don't remove openoffice.org entries, add calligra ones & more)

* Thu May 05 2011 mikala <mikala> 4.6.2-1.mga1
+ Revision: 95174
- Add patch0 so lancelot can search for libreoffice ( mga #970)
- Silent: use kde userbase URL for lancelot
- Update summary,description & url for plasma-applet-lancelent

* Wed Apr 06 2011 mikala <mikala> 4.6.2-0.mga1
+ Revision: 81250
- Update tarball to 4.6.2

* Mon Feb 28 2011 mikala <mikala> 4.6.1-1.mga1
+ Revision: 61426
- Update tarball to 4.6.1
- Update some summary & description

* Mon Feb 07 2011 mikala <mikala> 4.6.0-2.mga1
+ Revision: 48567
- Drop Requires for plasma-dataengine-pastebin (a new engine is now provided directly in kdebase).
- Update various summary & description.

* Mon Jan 24 2011 ahmad <ahmad> 4.6.0-1.mga1
+ Revision: 36009
- update to 4.6.0
- drop old conflicts
+ mikala <mikala>
- imported package kdeplasma-addons


* Sun Jan 09 2011 Funda Wang <fwang@mandriva.org> 4.5.95-1mdv2011.0
+ Revision: 630687
- drop kdeobservatory, it needs qwt
- update file list

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - New version KDE 4.6 RC2

* Thu Dec 23 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.5.90-1mdv2011.0
+ Revision: 624109
- New upstream tarball

* Sun Dec 12 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.5.85-1mdv2011.0
+ Revision: 620593
- Fix file list
- New upstream tarball

* Sat Nov 27 2010 Funda Wang <fwang@mandriva.org> 4.5.80-1mdv2011.0
+ Revision: 601666
- new version 4.5.80 (aka 4.6 beta1)

* Sat Nov 20 2010 Funda Wang <fwang@mandriva.org> 4.5.77-0.svn1198704.1mdv2011.0
+ Revision: 599288
- update file list
- new snapshot 4.5.77

* Thu Nov 04 2010 Funda Wang <fwang@mandriva.org> 4.5.74-1mdv2011.0
+ Revision: 593217
- fix file list
- new snapshot 4.5.74

* Mon Oct 11 2010 Funda Wang <fwang@mandriva.org> 4.5.71-1mdv2011.0
+ Revision: 584909
- new snapshot

* Thu Sep 16 2010 Funda Wang <fwang@mandriva.org> 4.5.68-1mdv2011.0
+ Revision: 579002
- update file list
- new snapshot 4.5.68

* Tue Sep 07 2010 John Balcaen <mikala@mandriva.org> 4.5.67-1mdv2011.0
+ Revision: 576633
- Add plasma-containments-grouping & his library

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - LOL
    - Fix file list
    - New version 4.5.67

* Fri Aug 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.5.0-1mdv2011.0
+ Revision: 566583
- New upstream tarball
- Update to version 4.5.0

* Thu Jul 29 2010 Funda Wang <fwang@mandriva.org> 4.4.95-1mdv2011.0
+ Revision: 562958
- new version 4.4.95

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - KDE 4.5 RC3

* Wed Jun 16 2010 Ahmad Samir <ahmadsamir@mandriva.org> 4.4.3-4mdv2010.1
+ Revision: 548181
- add patch to fix audioplayercontrol icon fixes (mdv #59762)

* Sun May 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-3mdv2010.1
+ Revision: 544118
- Fix Requires

* Thu May 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-2mdv2010.1
+ Revision: 542880
- Bump release to psuh funda changes

  + Funda Wang <fwang@mandriva.org>
    - add back kdebase4-workspace requirement
    - suggests backend for kimpanel
    - split out impanel's scim backend for future addition of ibus and fcitx backend
    - drop kdebase-workspace requirement of kimpanel, it is not required in fact

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-1mdv2010.1
+ Revision: 542131
- Update to version 4.4.3

  + Funda Wang <fwang@mandriva.org>
    - add missing requries for actural lib files

* Sun Apr 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.2-2mdv2010.1
+ Revision: 531018
- New subpackage plasma-applet-kimpanel

* Sun Mar 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.2-1mdv2010.1
+ Revision: 528337
- Update to version 4.4.2

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.1-2mdv2010.1
+ Revision: 513424
- Update to version 4.4.1

* Tue Feb 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.0-2mdv2010.1
+ Revision: 502637
- Update to version 4.4.0

* Mon Feb 08 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.98-2mdv2010.1
+ Revision: 502211
- Fix requires on subpackages

* Mon Feb 01 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.98-1mdv2010.1
+ Revision: 498957
- Update to version 4.3.98 aka "kde 4.4 RC3"
- Fix Requires (Bug #57274)

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.95-1mdv2010.1
+ Revision: 496132
- Update to kde 4.4 Rc2

* Sun Jan 10 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.90-1mdv2010.1
+ Revision: 488571
- Update to kde 4.4 rc1

* Mon Dec 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.85-1mdv2010.1
+ Revision: 480777
- Update to kde 4.4 beta2
- Update to kde 4.4 beta2

  + John Balcaen <mikala@mandriva.org>
    - Remove a Requires for plasma-applet-qalculate

* Fri Dec 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.80-2mdv2010.1
+ Revision: 473435
- Fix file list
- Update to kde 4.4 Beta 1
  New packages:
        - plasma-applet-webslice
        - plasma-applet-spellcheck
        - plasma-runner-audioplayercontrol
        - plasma-runner-mediawiki
        - plasma-runner-kopete

* Sat Nov 28 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.77-1mdv2010.1
+ Revision: 470836
- Remove merged patch
- Update to kde 4.3.77

* Fri Nov 20 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.75-1mdv2010.1
+ Revision: 467598
- Update to kde 4.3.75
  Remove merged patch

* Fri Nov 13 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.73-1mdv2010.1
+ Revision: 465803
- Add qalculate-devel as buildrequires for the qalculate applet
- Update to 4.3.73
  Some news packages :
                      - plasma-applet-knowledgebase
                      - plasma-applet-blackboard
                      - plasma-applet-plasmaboard
                      - plasma-applet-qalculate
                      - plasma-dataengine-pastebin
- Add patch to fix the build of contact-runner
- Add patch to fix the build of plasma-weather
- Fix major of liblancelot

* Thu Oct 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.2-3mdv2010.0
+ Revision: 457502
- Add fixes for RTM
- Fix conflicts

* Sat Oct 10 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.2-2mdv2010.0
+ Revision: 456516
- Add marble-common as requires

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454830
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-2mdv2010.0
+ Revision: 423223
- New upstream release 4.3.1.

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-2mdv2010.0
+ Revision: 409540
- New upstream release 4.3.0.
- Update to KDE 4.3 RC3

* Sun Jul 12 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.96-1mdv2010.0
+ Revision: 394959
- Update to Rc2

* Sat Jun 27 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.95-1mdv2010.0
+ Revision: 389596
- Update to kde 4.3 Rc1
  Remove plasma-applet-bluemarble

* Fri Jun 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.90-1mdv2010.0
+ Revision: 382948
- Update to beta2

* Fri May 29 2009 Funda Wang <fwang@mandriva.org> 4.2.88-2mdv2010.0
+ Revision: 381039
- correct file list for previewer

* Fri May 29 2009 Funda Wang <fwang@mandriva.org> 4.2.88-1mdv2010.0
+ Revision: 380825
- fix file list
- New version 4.2.88

* Tue May 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.87-4mdv2010.0
+ Revision: 379780
- Enable marble wallpaper
  Clean specfile

  + Funda Wang <fwang@mandriva.org>
    - fix summary and requires

* Mon May 25 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.87-3mdv2010.0
+ Revision: 379518
- Add eigen2 as Buildrequires
- Adapt kdesdk to new layout

* Sat May 23 2009 Funda Wang <fwang@mandriva.org> 4.2.87-1mdv2010.0
+ Revision: 378897
- New version 4.2.87

* Mon May 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.85-2mdv2010.0
+ Revision: 374803
- New upstream tarball for beta1

* Sat May 09 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373689
- fix ocs soversion
- add more plasmoids

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to kde 4.2.85

* Tue May 05 2009 Funda Wang <fwang@mandriva.org> 4.2.71-0.svn961800.1mdv2010.0
+ Revision: 372079
- drop patch from trunk
- correct requires
- New version 4.2.71
- qt.patch, lancelot-cpuUsage.patch, lancelot-sortbyname.patch merged upstream
- rediff lancelot-fix-NewDocument.patch, lancelot-fix-computertab.patch
- twitter applet has been renamed to microblog

  + Helio Chissini de Castro <helio@mandriva.com>
    - Raise release to rebuild

* Fri Mar 27 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 361716
- Update with 4.2.2 try#1 packages

* Sat Mar 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.1-3mdv2009.1
+ Revision: 360080
- Fix Bbal applet

* Wed Mar 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.1-2mdv2009.1
+ Revision: 348180
- Add back patches lost on kde 4.2.1 migration

* Sat Feb 28 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 346138
- KDE 4.2.1 try#1 upstream release

* Wed Feb 18 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.0-6mdv2009.1
+ Revision: 342421
- Fix CPU Usage for lancelot

* Tue Feb 17 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.0-5mdv2009.1
+ Revision: 341503
- Fix lancelot with qt45

* Mon Feb 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.0-4mdv2009.1
+ Revision: 340890
- Rebuild against qt4.5

* Mon Feb 09 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.0-3mdv2009.1
+ Revision: 338633
- Update list of Suggests

* Sun Feb 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.0-2mdv2009.1
+ Revision: 338532
- Convert Requires into suggests

* Wed Jan 28 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.0-1mdv2009.1
+ Revision: 334706
- Update with official 4.2.0 upstream tarball

* Thu Jan 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.96-3mdv2009.1
+ Revision: 330047
- Fix more conflicts on lancelot
- Fix conflicts

* Fri Jan 09 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 327598
- Remove old requires
- Remove desktopthemes, they are in kdeartwork now

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Release Candidate 1 - 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313712
- Update with Beta 1 - 4.1.85

* Thu Dec 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.82-1mdv2009.1
+ Revision: 313430
- Update to kde 4.1.82

* Mon Dec 01 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.81-1mdv2009.1
+ Revision: 308705
- Update to kde 4.1.81

* Sun Nov 23 2008 Funda Wang <fwang@mandriva.org> 4.1.80-1mdv2009.1
+ Revision: 305977
- kdenetwork and kdepim is not needed
- add kdegraphcis for kexiv

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Remove merged patch

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Beta 1 - 4.1.80

* Sat Nov 15 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.73-1mdv2009.1
+ Revision: 303410
- Update to kde 4.1.73
- Sort entries by name in lancelot (Bug #45537)
  Add drakconf and rpmdrake in Computer tab in Lancelot (Bug #45538)
  Fix use of OO.o desktop files on non 32bit arch (Bug #45539)

* Sat Oct 25 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.71-1mdv2009.1
+ Revision: 297067
- New version 4.1.71 ( several  new applets packages)

* Wed Oct 22 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.70-1mdv2009.1
+ Revision: 296339
- Update to kde 4.1.70
  Fix File List

* Thu Sep 25 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 288280
- KDE 4.1.2 arriving.

* Wed Sep 10 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.1-5mdv2009.0
+ Revision: 283626
- Fix lancelot patch with upstream commit 859364
- Fix patch headers

* Fri Sep 05 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.1-3mdv2009.0
+ Revision: 281714
- Sync with plasma branch

* Tue Sep 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.1-2mdv2009.0
+ Revision: 278764
- Update with latest lancelot from branch

* Sun Aug 31 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.1-1mdv2009.0
+ Revision: 277843
- Disable lancelot util maintainer fix new filelist
- Upgrade to forthcoming 4.1.1 packages

* Mon Aug 25 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.0-4mdv2009.0
+ Revision: 276015
- Add python-devel as BuildRequire
- Bump release
- Use lancelot from branch
- Fix Requires of lancelot ( to enable only for 2009.1 )

* Mon Aug 04 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-2mdv2009.0
+ Revision: 263228
- Update with current branch 4.1 patches

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add kdepim4-devel as BR for lancelot
    - Removed merged part of the patch

* Sun Jul 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 250454
- Bluemarble plasmoid have been disabled on upstream commit 834159
- Fix Lib SOVERSION  ( need review before upstream commit )
- Add patch0 to enable lancelot ( not activated by default )

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Release Candidate 1 - 4.1.0

* Thu Jul 10 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-2mdv2009.0
+ Revision: 233198
- Update with Release Candidate 1 - 4.0.98
- Update for rc since we're already changed the package naming
- And we rename package again !!

* Mon Jul 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.85-1mdv2009.0
+ Revision: 232546
- New version kde 4.0.85

* Wed Jul 02 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.84-2mdv2009.0
+ Revision: 230800
- Update with current svn to fix some applets causing random kconfig crashes. The crash ususlly happens on the applet registration on plasma startup, leading to wrong assumption to where is crashing. .85 rc1 will be arrives on next week, so we're avoid put svn numbering on tarball

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.84-1mdv2009.0
+ Revision: 229419
- Update with new snapshot tarballs 4.0.84

  + Anssi Hannula <anssi@mandriva.org>
    - ensure major correctness

* Tue Jun 24 2008 Anssi Hannula <anssi@mandriva.org> 4.0.83-2mdv2009.0
+ Revision: 228616
- drop duplicate buildrequires

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix conflicts for a better upgrade ( patch from colin )

  + Helio Chissini de Castro <helio@mandriva.com>
    - kdeplasmoids back with provides to kdeplasma4 and updated for 4.0.83 release
    - Not until 4.2, i'm a little bit forwad :-(

* Wed Jun 18 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.82-3mdv2009.0
+ Revision: 225412
- Rebuild to fix task-kde4 issue

* Mon Jun 16 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.82-2mdv2009.0
+ Revision: 220466
- Enabled kdeplasma metapackage
- Added proper obsoletes

* Thu Jun 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.82-1mdv2009.0
+ Revision: 218615
- Fixed buildrequires and obsoletes
- Fullfill some descriptions
- import kdeplasma4

